TakenAt: 2018-05-06T10:48:40Z
TakenSrc: meta
UID: pqbcf1f2nm0gzh8c
Type: image
Title: Burrenwasen / Bisingen / 2018
TimeZone: Europe/Berlin
PlaceSrc: meta
Altitude: 609
Lat: 48.299007
Lng: 8.930481
Year: 2018
Month: 5
Day: 6
ISO: 25
Exposure: 1/1374
FNumber: 2.2
FocalLength: 29
Quality: 4
Details:
  Keywords: baden-württemberg, bisingen, burrenwasen, demo, field, germany, landscape,
    yellow
CreatedAt: 2020-06-03T09:15:15Z
UpdatedAt: 2021-02-21T21:37:43.390789679Z
